/*
 *
 * General Elements
 *
 */
* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*
 *
 * Hero Random BG Section
 *
 */
.hero-1 .site-header {
	background-color: #3e7ca4;
	background-image: url('../images/hero/hero-1.jpg') !important;
}

.hero-2 .site-header {
	background-color: #489492;
	background-image: url('../images/hero/hero-2.jpg') !important;
}

.hero-3 .site-header {
	background-color: #105b47;
	background-image: url('../images/hero/hero-3.jpg') !important;
}

.hero-4 .site-header {
	background-color: #606f8c;
	background-image: url('../images/hero/hero-4.jpg') !important;
}

.hero-5 .site-header {
	background-color: #8e8838;
	background-image: url('../images/hero/hero-5.jpg') !important;
}

.hero-6 .site-header {
	background-color: #677a8f;
	background-image: url('../images/hero/hero-6.jpg') !important;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	/* Retina-specific stuff here */
	.hero-1 .site-header {
		background-image: url('../images/hero/hero-1@2x.jpg') !important;
	}

	.hero-2 .site-header {
		background-image: url('../images/hero/hero-2@2x.jpg') !important;
	}

	.hero-3 .site-header {
		background-image: url('../images/hero/hero-3@2x.jpg') !important;
	}

	.hero-4 .site-header {
		background-image: url('../images/hero/hero-4@2x.jpg') !important;
	}

	.hero-5 .site-header {
		background-image: url('../images/hero/hero-5@2x.jpg') !important;
	}

	.hero-6 .site-header {
		background-image: url('../images/hero/hero-6@2x.jpg') !important;
	}
}


/*
 *
 * Primary Nav
 *
 */
nav.primary-nav {
	display: flex;
	align-items: center;
}

.primary-nav__home svg {
	transform: translateY(2px);
}

ul.primary-nav__list {
	display: flex;
	flex-wrap: wrap;
}

ul.primary-nav__list .primary-nav__link--small {
	color: #7c8d99;
	font-size: 12px;
	text-transform: initial;
}

ul.primary-nav__list .primary-nav__link--small:hover {
	color: #7c8d99;
	cursor: initial;
}

ul.primary-nav__list > .primary-nav__item:last-child {
	margin-right: 0;
	margin-left: 0;
}

ul.primary-nav-submenu {
	min-width: 230px;
}

ul.primary-nav-submenu .primary-nav__item {
	margin-right: 0;
}

li.primary-nav__item {
	margin-right: 0.75rem;
}

a.primary-nav__link {
	font-weight: 500;
}

a.primary-nav__link:hover:after {
	opacity: 0;
}

.primary-nav__list > li > a.js-chris-prevent-default:after {
	content: '';
	color: inherit;
	background-image: url('../images/icons/icon-chevron-down.svg');
	background-repeat: no-repeat;

	height: 7px;
	width: 11px;
	display: inline-block;
	opacity: 1;
	position: relative;
	top: 0;
	transform: translateY(0);
	background-color: transparent;
	margin-left: 5px;
}

/*
 *
 * New Primary Menu Section
 *
 */
.primary-nav__item {
	position: relative;
}

.primary-nav-submenu {
	z-index: 100;
	background-color: #fff;
	box-shadow: 0 1px 2px 0 #333e48;
	display: flex;
	flex-direction: column;
	list-style-type: none;
	padding: 1rem;
	position: absolute;
	text-align: left;
	border-radius: 4px;
	left: 0;
	top: 2rem;
	opacity: 0;
	visibility: hidden;
	transform: translateY(20px);
	transition: all 250ms ease-in-out;
}

.primary-nav-submenu > a.primary-nav__link {
	display: none !important;
}

.primary-nav-submenu:before {
	/*content: '';*/
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	/*border-color: transparent transparent rgba(255, 255, 255, 0.25) transparent;*/
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -10px;
	left: 10px;
}

.primary-nav-submenu .primary-nav__item {
	margin-bottom: 0.75rem;
}

.primary-nav__item:hover .primary-nav-submenu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.primary-nav-submenu .primary-nav__link {
	color: #333e48;
	font-weight: 500;
}

.primary-nav-submenu .primary-nav__link:hover {
	color: #F5A623;
}

.primary-nav__link--button::after,
.primary-nav__link--button-white::after {
	display: none;
}

.primary-nav__link--button {
	padding: 10px 1.5rem;
}

.primary-nav__link--button-white {
	border: 1px solid white;
	padding: 10px 1.5rem;
	border-radius: 5px;
	color: #333e48;
	background-color: #fff;
	-webkit-transition: background-color 200ms ease-in-out;
	-khtml-transition: background-color 200ms ease-in-out;
	-moz-transition: background-color 200ms ease-in-out;
	-ms-transition: background-color 200ms ease-in-out;
	-o-transition: background-color 200ms ease-in-out;
	transition: background-color 200ms ease-in-out;
}

/*
 *
 * Secondary Nav List
 *
 */
ul.secondary-nav__list {
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	margin: 15px auto 0;
}

ul.secondary-nav__list li {
	list-style-type: none;
}


/*
 *
 * Header Section
 *
 */
.page-template-homepage-new .site-footer,
.page-template-persona-agencies .site-footer,
.page-template-persona-businesses .site-footer,
.page-template-persona-freelancers .site-footer,
.page-template-pricing-new .site-footer,
.page-template-developers .site-footer,
.page-template-why-codeable .site-footer,
.page-template-how-it-works .site-footer {
	background: #061E2D;
}


/*
 * Page Header
 */
.page-header__button {
	height: 55px;
	min-width: 300px;
	line-height: 35px;
	font-weight: 500;
}

.page-header__cta-wrapper {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.page-header__cta-wrapper small {
	margin-top: 0.5rem;
}

.page-header__scroll {
	display: flex;
	position: absolute;
	bottom: 2rem;
	left: 0;
	width: 100%;
	align-items: center;
	justify-content: center;
	color: #fff;
}

.page-header__list {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}

.page-header__list-item {
	display: inline-flex;
	align-items: center;
	flex-basis: 50%;
	margin-bottom: 1rem;
	font-size: 0.75em;
}

.page-header__list-item i {
	font-size: 20px;
	margin-right: 0.5rem;
}

/* Homepage New */
.page-template-homepage-new .site-header {
	background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/homepage-hero-new.png') no-repeat center center;
	background-size: cover;
}

.page-template-homepage-new .site-header .wrap {
	max-width: 74rem;
}

.page-template-homepage-new .page-header {
	margin-left: 0;
	max-width: 30em;
	text-align: left;
}

.page-template-homepage-new .page-header__header {
	text-transform: initial;
	font-weight: 700;
	line-height: 42px;
	max-width: 12em;
}

.page-template-homepage-new .page-header__subheader {
	font-size: 1rem;
}


/* How It Works Page */
.page-template-how-it-works .wrap {
	max-width: 74em;
}

.page-template-how-it-works .content-sidebar-wrap {
	margin: 15px 0 0;
}

.page-template-how-it-works .site-header {
	background: #2771b3;
	padding-bottom: 40px;
}

.page-template-how-it-works .page-header__subheader {
	margin-bottom: 20px;
}

.page-template-how-it-works .c-faq {
	border-color: #d1dbe2;
}

.page-template-how-it-works .c-faq:first-child {
	border-top: 1px solid #d1dbe2;
}

.page-template-how-it-works .c-faq__question {
	margin: 0 1rem 1rem 0;
}

.page-template-how-it-works .c-faq__answer {
	margin: 0 1rem;
}


/* New Pages */
.new-pages .slick-dots li button {
	border-color: #7c8d99;
}

.new-pages .slick-dots li.slick-active button {
	background: #7c8d99;
}

.new-pages .slick-dots {
	margin-top: -160px;
}

.new-pages .slick-prev,
.new-pages .slick-next {
	position: absolute;
	top: calc(50% - 30px);
	width: 60px;
	height: 60px;
	background: #89b716;
	color: #fff;
	font-size: 40px;
}

.new-pages .slick-prev {
	left: 0;
}

.new-pages .slick-next {
	right: 0;
}


/* Why Codeable Page */
.page-template-why-codeable .wrap {
	max-width: 74em;
}

.page-template-why-codeable .content-sidebar-wrap {
	margin-top: 2rem;
}

.page-template-why-codeable .site-header {
	background: #069a91;
	padding-bottom: 40px;
}

.page-template-why-codeable .page-header__subheader {
	max-width: 32em;
	margin-left: auto;
	margin-right: auto;
}

.page-template-why-codeable .site-footer {
	margin-top: 0;
}

.page-template-why-codeable .c-page-nav__item--active a {
	-webkit-box-shadow: inset 0 -2px 0 0 #9de7e3;
	box-shadow: inset 0 -2px 0 0 #9de7e3;
}


/*  Developers Page */
body.page-template-developers .site-header {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}


body.page-template-developers .page-header__header {
	margin-left: 0;
	text-align: left;
}

body.page-template-developers .page-header__subheader {
	margin-left: 0;
	text-align: left;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
}

body.page-template-developers .content-sidebar-wrap {
	margin-top: 1rem;
}

body.page-template-developers .wrap {
	max-width: 74em;
}


/* Persona Pages */
.page-template-persona-businesses .content-sidebar-wrap,
.page-template-persona-agencies .content-sidebar-wrap,
.page-template-persona-freelancers .content-sidebar-wrap,
.page-template-persona-businesses .site-footer,
.page-template-persona-agencies .site-footer,
.page-template-persona-freelancers .site-footer {
	margin-top: 0;
}

.page-template-persona-agencies .site-header {
	background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/hero-agencies.jpg') no-repeat top right;
	background-size: cover;
}

.page-template-persona-freelancers .site-header {
	background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/hero-freelancers.jpg') no-repeat top right;
	background-size: cover;
}

.page-template-persona-businesses .site-header {
	background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/hero-businesses.jpg') no-repeat top right;
	background-size: cover;
}

.page-template-persona-agencies .site-header .wrap,
.page-template-persona-businesses .site-header .wrap,
.page-template-persona-freelancers .site-header .wrap {
	max-width: 74rem;
}

.page-template-persona-businesses .page-header,
.page-template-persona-freelancers .page-header {
	margin-left: 0;
	max-width: 27em;
	text-align: left;
}

.page-template-persona-agencies .page-header {
	margin-left: 0;
	max-width: 30em;
	text-align: left;
}

.page-template-persona-agencies .page-header__subheader {
	max-width: 16em;
}

.page-template-persona-agencies .page-header__header,
.page-template-persona-businesses .page-header__header,
.page-template-persona-freelancers .page-header__header {
	text-transform: initial;
	font-weight: 700;
	line-height: 42px;
	max-width: 16em;
	font-size: 0.875rem;
	margin-bottom: 0.5rem;
}

.page-template-persona-agencies .page-header__subheader,
.page-template-persona-businesses .page-header__subheader,
.page-template-persona-freelancers .page-header__subheader {
	font-size: 1.6rem;
	line-height: 1.2em;
}

.page-template-persona-agencies .c-review__image {
	max-width: 130px;
	margin-bottom: 1rem;
}

.page-template-persona-businesses .c-section--cta .c-section__header {
	max-width: 100%;
}

/*  Pricing New */
.page-template-pricing-new .site-header {
	background-color: #133951;
}

.page-template-pricing-new .site-header .wrap {
	max-width: 74em;
}

.page-template-pricing-new .page-header__subheader {
	max-width: 32em;
	margin-left: auto;
	margin-right: auto;
}


/*
 *
 * Section Component
 *
 */
.c-section {
	position: relative;
	padding: 3rem 0;
}

.c-section__header {
	text-align: center;
	margin: 0 auto 4.5rem;
	font-size: 1.625rem;
	line-height: 1.4em;
	max-width: 21em;
}

.c-section__subheader {
	margin: 0 auto 4.5rem;
	line-height: 1.4em;
	max-width: 44em;
	text-align: center;
}

.c-section__wrapper {
	display: flex;
	flex-direction: column;
	margin-bottom: 100px;
}

.c-section__block--image {
	max-width: 300px;
}

.c-section__block:nth-of-type(2) {
	margin-top: 40px;
}

.c-section__content {
	position: relative;
	z-index: 1;
}


.c-section__cta {
	position: relative;
	z-index: 2;
}

.c-section--big {
	padding: 5rem 0;
}

.c-section--blue {
	color: #fff;
	background-color: #36A9E1;
}

.c-section--bg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.c-section--step {
	border-top: solid 1px #d1dbe2;
	padding: 60px 0;
}

.c-section--slider {
	border-top: solid 1px #d1dbe2;
	margin-top: 40px;
}

.c-review-section {
	height: 430px;
	display: flex;
	align-items: center;
	background-position: top;
}

.c-review-section .wrap {
	width: 100%;
}

.c-section--clients .wrap {
	max-width: 70rem;
}

.c-section--review:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.4);
	z-index: 1;
}

.c-section--hire .c-horizontal-list {
	margin-top: 2rem;
}


/*
 *
 * Button Component
 *
 */
.button--white {
	color: #F5A623 !important;
}

.button--white,
.button--white:hover {
	color: #F5A623 !important;
	background-color: #FFF;
}

.page-header__button.button--white:hover {
	color: #118DC9 !important;
}

.button--cta {
	min-width: 300px;
}


/*
 *
 * Review Component
 *
 */
.c-review-wrapper {
	display: flex;
}

.c-review-wrapper blockquote {
	max-width: 30em;
	margin-right: 0;
	margin-left: auto;
}

.c-review {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.c-review__avatar {
	flex-basis: 280px;
	margin-bottom: 1rem;
}

.c-review__avatar img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
	overflow: hidden;
}

.c-review__content {
	flex-basis: 100%
}

.c-review__image {
	max-width: 220px;
	margin-bottom: 1rem;
}

/*
 *
 * Stat Component
 *
 */
.c-stats {
	display: flex;
	flex-direction: column;
}

.c-stats__item {
	flex-basis: 100%;
}

.c-stat {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.c-stat__number {
	color: #F5A623;
	font-size: 4rem;
	line-height: 1.4em;
	font-weight: 100;
}

.c-stat__description {
	max-width: 14em;
}


/*
 *
 * List Component
 *
 */
.c-horizontal-list {
	display: flex;
	flex-direction: column;
}

.c-horizontal-list__item {
	position: relative;
	margin-bottom: 2rem;
	padding-left: 3rem;
	padding-top: 0.75rem;
}


.c-horizontal-list__item:last-child {
	margin-bottom: 0;
}

.c-horizontal-list__icon {
	position: absolute;
	top: 1rem;
	left: 0.25rem;
}

.c-horizontal-list__title {
	margin-bottom: 0.5rem;
	position: relative;
	display: inline;
}

.c-horizontal-list__title:before {
	content: '';
	position: absolute;
	top: -1rem;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #FFF;
}

.c-horizontal-list__description {

}


/*
 *
 * Clients Component
 *
 */
.c-clients {
	display: flex;
	flex-direction: column;
}

.c-clients__item {
	flex-basis: 33.333%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 2rem;
}

.c-clients__item img {
	max-height: 60px;
	max-width: 140px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}


/*
 *
 * FAQ Component
 *
 */
.c-faq {
	border-bottom: 1px solid #F7F7F7;
	padding-top: 1rem;
	transition: all 300ms ease-in-out;
}

.c-faq:hover,
.c-faq.active {
	background-color: #F7F7F7;
}

.c-faq__question {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 1rem 1rem;
}

.c-faq__toggle {
}

.c-faq__answer {
	display: none;
	margin: 0 3rem 0 1rem;
}

.c-faq__answer.active {
	display: inline-block;
	margin-bottom: 1rem;
}

/*
 *
 * Apply Component
 *
 */
.c-expert-apply {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.c-expert-apply__content {
	flex-basis: 100%;
}

.c-expert-apply__image {
	flex-basis: 100%;
	margin-top: 4rem;
}

.c-expert-apply__title {
	line-height: 1.4em;
}

/*
 *
 * Benefits Components
 *
 */
.c-benefits {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.c-benefits__item {
	flex-basis: 100%;
	margin-bottom: 2rem;
}

.c-benefit {
}

.c-benefit__icon {
	height: 38px;
}

.c-benefit__title {
	max-width: 180px;
}

.c-benefit__description {
}


/*
 *
 * Steps Components
 *
 */
.c-steps {
	display: flex;
	flex-direction: column;
}


.c-steps__item {
	flex-basis: 100%;
	position: relative;
	margin-bottom: 2rem;
}

.c-steps__item hr {
	width: calc(100% - 20px);
}

.c-steps__icon-separator {
	position: absolute;
	right: 0;
	top: 55px;
	padding: 15px;
	background-color: #fff;
}

.c-step {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.c-step--left {
	align-items: flex-start;
}

.c-step__number {
	color: #F5A623;
	font-size: 4.2rem;
	line-height: 1.4em;
}

.c-step__icon {
	margin-bottom: 1rem;
}

.c-step__title {
	color: #133951;
	font-weight: 700;
	font-size: 1rem;
	margin-bottom: 1rem;
}

.c-step__description {

}


/*
 *
 * Price Guide Components
 *
 */
.c-price-guide {
	border-radius: 4px;
	border: 1px solid #E6E9EB;
	display: flex;
	flex-direction: column;
}

.c-price-guide__filters {
	flex-basis: 100%;
	background-color: #FBFBFB;
	padding: 3rem 30px;
}

.c-price-guide__content {
	flex-basis: 100%;
	padding: 3rem;
}


/*
 *
 * Price List Components
 *
 */

.c-price-list {
}

.c-price-list__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.c-price-list__content {
}

.c-price-list__item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 2rem;
	position: relative;
}

.c-price-list__item:before {
	content: '';
	width: 100%;
	height: 1px;
	background-color: #E6E9EB;
	left: 0;
	top: auto;
	position: absolute;
	z-index: -1;
}

.c-price-list__item:last-of-type {
	margin-bottom: 0;
}

.c-price-list__text {
	background-color: #FFF;
	padding-right: 20px;
}

.c-price-list__price {
	background-color: #FFF;
	padding-left: 20px;
	width: 115px;
	text-align: right;
}

/*
*
* Price Filter Components
*
*/
.c-price-filter {
}

.c-price-filter__item {
	margin-bottom: 3rem;
}

.c-price-filter__item:last-of-type {
	margin-bottom: 0;
}


/*
*
* Range Slider Components
*
*/
.range-slider {
	position: relative;
	width: 100%;
	height: 2px;
	z-index: 2;
}

.range-slider input {
	width: 100%;
	position: absolute;
	top: 2px;
	height: 0;
	-webkit-appearance: none;
}

.range-slider input::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 18px;
	height: 18px;
	margin: -8px 0 0;
	border-radius: 50%;
	background: #118DC9;
	cursor: pointer;
	border: 0 !important;
}

.range-slider input::-moz-range-thumb {
	width: 18px;
	height: 18px;
	margin: -8px 0 0;
	border-radius: 50%;
	background: #118DC9;
	cursor: pointer;
	border: 0 !important;
}

.range-slider input::-ms-thumb {
	width: 18px;
	height: 18px;
	margin: -8px 0 0;
	border-radius: 50%;
	background: #118DC9;
	cursor: pointer;
	border: 0 !important;
}

.range-slider input::-webkit-slider-runnable-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	background: #b2b2b2;
}

.range-slider input::-moz-range-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	background: #b2b2b2;
}

.range-slider input::-ms-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	background: #b2b2b2;
}

.range-slider input:focus {
	background: none;
	outline: none;
}

.range-slider input::-ms-track {
	cursor: pointer;
	background: transparent;
	border-color: transparent;
	color: transparent;
}

.range-labels {
	display: flex;
	margin: 0 !important;
	padding: 15px 0 0 !important;
	list-style: none;
	position: relative;
	z-index: 3;
	justify-content: space-between;
}

.range-labels li {
	position: relative;
	text-align: center;
	color: #b2b2b2;
	font-size: 14px;
	cursor: pointer;
}

.range-labels li:nth-child(1) {
	flex-basis: 50px;
	transform: translateX(-20px);
}

.range-labels li:nth-child(2) {
	flex-basis: 76px;
}

.range-labels li:nth-child(3) {
	flex-basis: 60px;
	transform: translateX(20px);
}

.range-labels li.active {
	color: #FFF;
	background-color: #118DC9;
	border-radius: 4px;
}

.range-labels li::before {
	position: absolute;
	top: -20px;
	right: 0;
	left: 0;
	content: "";
	margin: 0 auto;
	width: 9px;
	height: 9px;
	background: #b2b2b2;
	border-radius: 50%;
	z-index: 1;
}

.range-labels li:first-child::before {
	right: 2px;
}

.range-labels li:last-child::before {
	margin-right: 20px;
}

.range-labels li.active {
	color: #fff;
	position: relative;
}

.range-labels li.active:nth-child(1)::after {
	width: 50px;
	left: 15px;
}

.range-labels li.active:nth-child(2)::after {
	width: 80px;
	left: 0;
}

.range-labels li.active:nth-child(3)::after {
	width: 50px;
	left: 15px;
}

.range-labels li.selected::before {
	background: #118DC9;
}

.range-labels li.active.selected::before {
	display: none;
}


.range-labels-scope li:nth-child(1) {
	flex-basis: 80px;
	transform: translateX(-25px);
}

.range-labels-scope li:nth-child(1)::before {
	right: 25px;
}

.range-labels-scope li:nth-child(2) {
	transform: translateX(-16px);
}


/*
 *
 * Categories Grid component
 *
 */
.c-categories-grid {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.c-categories-grid__item {
	flex-grow: 0;
	flex-shrink: 0;
}

/*
 *
 * Category Card component
 *
 */
.c-category-card {
	border-radius: 4px;

	background-color: #ffffff;
	min-height: 355px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px;
	position: relative;
	transition: box-shadow 300ms ease-in-out;
	/* entire container, keeps perspective */
	-webkit-perspective: 1000;
}


.c-category-card:hover .c-category-card__flipper,
.c-category-card.hover .c-category-card__flipper {
	-webkit-transform: rotateY(180deg);
}


.c-category-card:hover .c-category-card__back {
	z-index: 2;
}

.c-category-card:hover .c-category-card__front {
	z-index: 1;
}

/* flip speed goes here */
.c-category-card__flipper {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 5px 1px #b9c8d3;
}

.c-category-card:hover .c-category-card__flipper {
	box-shadow: 0 3px 15px 3px #b9c8d3;
}

/* hide back of pane during swap */
.c-category-card__front,
.c-category-card__back {
	position: absolute;
	width: 100%;
	-webkit-backface-visibility: hidden;
	padding-left: 21px;
	padding-right: 21px;
	min-height: 160px;
	background-color: #ffffff;
}

/* front pane, placed above back */
.c-category-card__front {
	z-index: 2;
	text-align: center;
}

/* back, initially hidden pane */
.c-category-card__back {
	z-index: 1;
	-webkit-transform: rotateY(180deg);
}

.c-category-card__title {
	font-size: 15px;
	color: #333e48;
}


.c-category-card__desc {
	color: #333e48;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.25;
	text-align: center;
	color: #333e48;
	margin-bottom: 0;
	min-height: 60px;
}

.c-category-card__image {
	height: 70px;
	width: auto;
}

.c-category-card__icon-container {
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}

.c-category-card__icon {
	height: 40px;
	width: auto;
}

.c-category-card__skill {
	color: #333e48;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
}

.c-category-card__button {
	width: 100%;
}

.c-category-card ul {
	display: flex;
	flex-wrap: wrap;
	margin-left: 2px !important;
}

.c-category-card__skill--sep {
	margin-left: 28px;
	list-style-type: initial;
}

body.safari .c-category-card ul {
	margin-left: 0 !important;
}

body.safari .c-category-card__skill {
	font-size: 11px;
}

body.safari .c-category-card__skill--sep {
	margin-left: 21px;
}

.c-category-card__skill--full {
	flex-basis: 100%;
	margin-left: 0 !important;
	list-style-type: none;
}

.c-category-card hr {
	margin: 1rem 0;
}

.c-category-card p {
	color: #333e48;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}

/*
*
* Big List Component
*
*/
.c-big-list {
}

.c-big-list__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 4rem;
}

.c-big-list__item:last-child {
	margin-bottom: 2rem;
}

.c-big-list__image {
	flex-basis: 100%;
}

.c-big-list__content {
	flex-basis: 100%;
	margin-top: 2rem;
	text-align: center;
}


/*
 *
 * Sticky-bar
 *
 */
#sticky-bar ul {
	margin: 0;
}

.c-sticky-bar {
	display: none;
	padding: 30px 0;
	z-index: 10 !important;
}

.is-sticky .c-sticky-bar {
	background-color: #2771b3;
	box-shadow: 0 1px 7px 0 rgba(51, 62, 72, 0.7);
	-webkit-box-shadow: 0 1px 7px 0 rgba(51, 62, 72, 0.7);
}

.page-template-why-codeable .is-sticky .c-sticky-bar {
	background-color: #069a91;
}


.is-sticky .c-sticky-bar .c-page-nav__link {
	color: #fff;
}

.is-sticky .c-sticky-bar .c-page-nav__item--active a {
	-webkit-box-shadow: inset 0 -3px 0 0 #fff;
	box-shadow: inset 0 -3px 0 0 #fff;
}

/*
 *
 * Stat Slider
 *
 */
.c-stat-slider {
	display: block;
	margin-top: -70px;
}

.c-stat-slider__item {
	width: 100%;
	display: inline-flex;
}

/*
 *
 * Stat Fact
 *
 */
.c-stat-fact {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-basis: 100%;
	min-height: 440px;
	margin-top: -100px;
}

.c-stat-fact__count {
	position: absolute;
	z-index: -1;
}

.c-stat-fact__number {
	font-size: 34px;
	font-weight: bold;
	color: #89b716;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
}

.c-stat-fact__text {
	font-size: 20px;
	font-weight: bold;
	color: #333e48;
	margin-top: 40px;
	text-align: center;
}


/*
 *
 * Dev Grid component
 *
 */
.c-dev-slider {
	display: flex;
	width: 100%;
	padding: 0 20px;
}

.c-dev-slider__item {
	padding: 0 15px;
}

.c-dev-slider__item:last-of-type {
	margin-right: 0;
}


/* Dev Slider Slick Carousel */
.c-dev-slider .slick-dots li button {
	border-color: #7c8d99;
}

.c-dev-slider .slick-dots li.slick-active button {
	background: #7c8d99;
}

.c-dev-slider .slick-dots {
	margin-top: -160px;
}

.c-dev-slider .slick-prev,
.c-dev-slider .slick-next {
	position: absolute;
	top: 0;
	width: 40px;
	height: 570px;
	background: rgba(51, 62, 72, 0.6);
	color: #fff;
	font-size: 40px;
	opacity: 0;
	transition: all 300ms ease-in-out;
}

.c-dev-slider .slick-prev {
	left: 0;
}

.c-dev-slider .slick-next {
	right: 0;
}

.c-dev-slider:hover .slick-prev,
.c-dev-slider:hover .slick-next {
	opacity: 1;
}


/*
 *
 * Dev Card component
 *
 */
.c-dev-card {
	border-radius: 4px;
	border: solid 1px #7c8d99;
	background-color: #ffffff;
	padding: 20px 20px 40px;
	width: 100%;
	min-height: 570px;
	position: relative;
}

.c-dev-card__question {
	width: 140px;
	height: 140px;
}

.c-dev-card__start {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
	color: #333e48;
}

.c-dev-card__button {
	margin-bottom: 40px;
}

.c-dev-card__header {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.c-dev-card__avatar {
	height: 140px;
	width: 140px;
	border-radius: 50%;
	overflow: hidden;
}

.c-dev-card__middle {
}

.c-dev-card__footer {
	border-top: solid 1px #d1dbe2;
	padding-top: 20px;
}

.c-dev-card__info {
	display: flex;
	flex-direction: column;
}

.c-dev-card__item {
	color: #7c8d99;
	font-size: 14px;
	line-height: 22px;
	font-weight: 700;
	display: inline-flex !important;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 10px;
}

.c-dev-card__item:last-of-type {
	margin-bottom: 0;
}

.c-dev-card__item span {
	color: #333e48;
	font-weight: 500;
	margin-right: 7px;
}

.c-dev-card__item img {
	margin-right: 10px;
}

ul.c-dev-card__skills {
	color: #7c8d99;
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	margin-top: 5px;
}

.c-dev-card__link {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.57;
	color: #36a9e1;
	text-decoration: none;
	position: absolute;
	bottom: 20px;
	left: 20px;
	border-bottom: 1px solid transparent;
}

.c-dev-card__link:hover {
	color: #118DC9;
	border-color: #118DC9;
}

/* Elements */
.c-dev-card ul {
	margin-left: 0 !important;
}

.c-dev-card li {
	display: inline-block;
	list-style-type: none;
}

.c-dev-card p {
	margin-bottom: 0;
}

/* Options */
.c-dev-card--full {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
	align-items: center;
}


/*
 *
 * Page Nav
 *
 */
.c-page-nav {
	display: flex;
	justify-content: center;
}

.c-page-nav__item {
	display: inline-flex;
	font-size: 30px;
	font-weight: 500;
	margin-right: 30px;
}

.c-page-nav__item:last-child {
	margin-right: 0;
}

.c-page-nav__item--active a {
	-webkit-box-shadow: inset 0 -3px 0 0 #36a9e1;
	box-shadow: inset 0 -3px 0 0 #36a9e1;
}

.page-template-why-codeable .c-page-nav__item {
	font-size: 14px;
	font-weight: 400;
	margin-right: 20px;
}

.page-template-why-codeable .c-page-nav__link {
	padding: 0;
}

.c-page-nav__link {
	color: #333e48;
	text-decoration: none;
	padding: 10px 0;
}


/*
 *
 * Step Section
 *
 */
.c-step-section {
	display: flex;
}

.c-step-section__wrapper {
	display: flex;
	justify-content: center;
	max-width: 920px;
	margin-left: auto;
	margin-right: auto;
	flex-direction: column;
	align-items: flex-start;
}

.c-step-section__count {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	margin-bottom: 40px;
}

.c-step-section__content {
}

.c-step-section__title {
	font-size: 16px;
	font-weight: bold !important;
	color: #a7b4ba;
	margin-bottom: 10px;
}

.c-step-section__subtitle {
	font-size: 26px;
	font-weight: 500;
	color: #333e48;
}

.c-step-section__paragraph {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.38;
	margin-bottom: 0;
}


/*
 *
 * Link More
 *
 */
.c-link-more {
	color: #36a9e1;
	text-decoration: none;
	position: relative;
	font-weight: bold;
}

.c-link-more:after {
	content: '';
	width: 7px;
	height: 11px;
	display: inline-block;
	margin-left: 5px;
	background-image: url('../images/icons/icon-arrow-right.svg');
}

.c-link-more:hover {
	color: #118DC9;
	border-bottom: 2px solid #118DC9;
}

.c-link-more:hover:after {
	background-image: url('../images/icons/icon-arrow-right-hover.svg');
}


/*
 *
 * Row Component
 *
 */
.c-row {
	display: flex;
	flex-direction: column;
}

.c-row--2 > * {
	flex-basis: 100%;
}


/*
 *
 * Footer Section
 *
 */
.page-template-developers .site-footer,
.page-template-pricing-new .site-footer,
.page-template-how-it-works .site-footer,
.page-template-homepage-new .site-footer {
	margin-top: 0 !important;
}

.site-footer__social a {
	color: #A7B4BA;
	margin-right: 1rem;
	font-size: 24px;
}

.site-footer__wrapper {
	display: flex;
	flex-direction: column;
}


.site-footer__company {
	flex-basis: 100%;
}

.site-footer__widgets {
	flex-basis: 100%;
	display: flex;
	margin-top: 4rem;
	flex-direction: column;
}

.site-footer__widgets a {
	color: #546066;
	font-weight: 700;
}

.site-footer__widgets a:hover {
	color: #fff;
}

.site-footer__widget {
	margin-bottom: 2rem;
}

.site-footer__copyrights {
	color: #A7B4BA;
	display: flex;
	flex-basis: 100%;
	clear: both;
	justify-content: center;
	padding-top: 4rem;
	font-size: 12px !important;
	flex-direction: column;
	line-height: 22px;
	align-items: center;
}

.site-footer__copyrights a {
	color: #A7B4BA;
	font-weight: 700;
	font-size: 12px !important;
	line-height: 22px;
}

.site-footer__legal {
	list-style-type: none;
	display: flex;
}

.site-footer__legal li {
	margin-right: 1rem;
}

.site-footer__legal li:last-child {
	margin-right: 0;
}


/*
 *
 * Helper Utility Classes
 *
 */

/* Width helper Classes */
.u-w--100 {
	width: 100%;
}


.u-maxw--100 {
	max-width: 100%;
}

.u-full-width {
	position: relative;
	margin-left: -50vw;
	left: 50%;
}


.u-tt--uppercase {
	text-transform: uppercase !important;
}

.u-tt--initial {
	text-transform: initial !important;
}

.u-td--n {
	text-decoration: none !important;
}

/* Text Align */
.u-ta--center {
	text-align: center !important;
}

.u-ta--left {
	text-align: left !important;
}

.u-ta--right {
	text-align: right !important;
}


/* Font Weights */
.u-fw--100 {
	font-weight: 100 !important;
}

.u-fw--200 {
	font-weight: 200 !important;
}

.u-fw--300 {
	font-weight: 300 !important;
}

.u-fw--400 {
	font-weight: 400 !important;
}

.u-fw--500 {
	font-weight: 500 !important;
}

.u-fw--600 {
	font-weight: 600 !important;
}

.u-fw--700 {
	font-weight: 700 !important;
}

.u-fw--800 {
	font-weight: 800 !important;
}


/* Highlights */
.u-highlight {
	padding-left: 5px;
	padding-right: 5px;
	font-weight: 700;
}

.u-highlight--jade {
	background-color: #cef3f1;
	border-bottom: 2px solid #cef3f1;
	border-top: 2px solid #cef3f1;
}

.u-highlight--indigo {
	background-color: #c3e6f6;
	border-bottom: 2px solid #c3e6f6;
	border-top: 2px solid #c3e6f6;
}


/* Font Sizes */
.u-text--h3 {
	font-size: 26px;
	font-weight: 500;
}

.u-text--eyebrow {
	color: #a7b4ba;
	font-size: 16px;
	font-weight: bold !important;
}

.u-fz--small {
	font-size: 75% !important;
}

.u-fz--large {
	font-size: 1.6rem !important;
}

.u-fz--10 {
	font-size: 10px !important;
}

.u-fz--11 {
	font-size: 11px !important;
}

.u-fz--12 {
	font-size: 12px !important;
}

.u-fz--13 {
	font-size: 13px !important;
}

.u-fz--14 {
	font-size: 14px !important;
}

.u-fz--15 {
	font-size: 15px !important;
}

.u-fz--16 {
	font-size: 16px !important;
}

.u-fz--17 {
	font-size: 17px !important;
}

.u-fz--18 {
	font-size: 18px !important;
}

.u-fz--19 {
	font-size: 19px !important;
}

.u-fz--20 {
	font-size: 20px !important;
}

.u-fz--21 {
	font-size: 21px !important;
}

.u-fz--22 {
	font-size: 22px !important;
}

.u-fz--23 {
	font-size: 23px !important;
}

.u-fz--24 {
	font-size: 24px !important;
}

.u-fz--25 {
	font-size: 25px !important;
}

.u-fz--26 {
	font-size: 26px !important;
}

.u-fz--27 {
	font-size: 27px !important;
}

.u-fz--28 {
	font-size: 28px !important;
}

.u-fz--29 {
	font-size: 29px !important;
}

.u-fz--30 {
	font-size: 30px !important;
}


/*  Line Heights */
.u-lh--xs {
	line-height: 0.8em !important;
}

.u-lh--sm {
	line-height: 1em !important;
}

.u-lh--md {
	line-height: 1.2em !important;
}

.u-lh--lg {
	line-height: 1.4em !important;
}

.u-lh--xl {
	line-height: 1.6em !important;
}

.u-lh--xxl {
	line-height: 1.8em !important;
}

.u-lh--xxxl {
	line-height: 2em !important;
}


/*  Max width */
.u-mw--16 {
	max-width: 16em !important;
}

.u-mw--18 {
	max-width: 18em !important;
}

.u-mw--20 {
	max-width: 20em !important;
}

.u-mw--22 {
	max-width: 22em !important;
}

.u-mw--24 {
	max-width: 24em !important;
}

.u-mw--100 {
	max-width: 100% !important;
}

.u-minw--320 {
	min-width: 320px !important;
}


/* Borders */
.u-bb--gray {
	border-bottom: 1px solid #E7E7E7 !important;
}

/* Alignment */
.u-as--fe {
	margin-top: auto !important;
	margin-bottom: 0 !important;
}


/* Colors */
.u-color--white {
	color: #fff !important;
}

.u-color--gray-light {
	color: #A7B4BA !important;
}

.u-color--dark {
	color: #133951 !important;
}

.u-color--primary {
	color: #118DC9 !important;
}

.u-color--accent {
	color: #F5A623 !important;
}

.u-color--green {
	color: #89B716 !important;
}


/* BG Colors */
.u-bg-color--gray {
	background-color: #FBFBFB !important;
}

.u-bg-color--gray-2 {
	background-color: #f7f9fa !important;
}

.u-bg-color--gray-3 {
	background-color: #edf1f4 !important;
}

.u-bg-color--gray-medium {
	background-color: #E6E9EB !important;
}

.u-bg-color--accent {
	background-color: #F5A623 !important;
}

.u-bg-color--primary {
	background-color: #118DC9 !important;
}

.u-bg-color--primary-dark {
	background-color: #133951 !important;
}

/***********/
/* Margins */
/***********/
.u-mt--0 {
	margin-top: 0 !important;
}

.u-mb--0 {
	margin-bottom: 0 !important;
}

.u-ml--0 {
	margin-left: 0 !important;
}

.u-mr--0 {
	margin-right: 0 !important;
}

/* Margin Left */
.u-ml--xs {
	margin-left: 0.5rem !important;
}

.u-ml--sm {
	margin-left: 0.75rem !important;
}

.u-ml--md {
	margin-left: 1rem !important;
}

.u-ml--lg {
	margin-left: 2rem !important;
}

.u-ml--xl {
	margin-left: 3rem !important;
}

/* Margin Right */
.u-mr--xs {
	margin-right: 0.5rem !important;
}

.u-mr--sm {
	margin-right: 0.75rem !important;
}

.u-mr--md {
	margin-right: 1rem !important;
}

.u-mr--lg {
	margin-right: 2rem !important;
}

.u-mr--xl {
	margin-right: 3rem !important;
}

/* Margin Bottom */
.u-mb--xs {
	margin-bottom: 0.5rem !important;
}

.u-mb--sm {
	margin-bottom: 0.75rem !important;
}

.u-mb--md {
	margin-bottom: 1rem !important;
}

.u-mb--lg {
	margin-bottom: 2rem !important;
}

.u-mb--xl {
	margin-bottom: 3rem !important;
}

/* Margin Top */
.u-mt--xs {
	margin-top: 0.5rem !important;
}

.u-mt--sm {
	margin-top: 0.75rem !important;
}

.u-mt--md {
	margin-top: 1rem !important;
}

.u-mt--lg {
	margin-top: 2rem !important;
}

.u-mt--xl {
	margin-top: 3rem !important;
}


/***********/
/* Paddings */
/***********/

/* Padding Left */
.u-pl--xs {
	padding-left: 0.5rem !important;
}

.u-pl--sm {
	padding-left: 0.75rem !important;
}

.u-pl--md {
	padding-left: 1rem !important;
}

.u-pl--lg {
	padding-left: 2rem !important;
}

.u-pl--xl {
	padding-left: 3rem !important;
}

/* Padding Right */
.u-pr--xs {
	padding-right: 0.5rem !important;
}

.u-pr--sm {
	padding-right: 0.75rem !important;
}

.u-pr--md {
	padding-right: 1rem !important;
}

.u-pr--lg {
	padding-right: 2rem !important;
}

.u-pr--xl {
	padding-right: 3rem !important;
}

/* Padding Bottom */
.u-pb--xs {
	padding-bottom: 0.5rem !important;
}

.u-pb--sm {
	padding-bottom: 0.75rem !important;
}

.u-pb--md {
	padding-bottom: 1rem !important;
}

.u-pb--lg {
	padding-bottom: 2rem !important;
}

.u-pb--xl {
	padding-bottom: 3rem !important;
}

/* Padding Top */
.u-pt--xs {
	padding-top: 0.5rem !important;
}

.u-pt--sm {
	padding-top: 0.75rem !important;
}

.u-pt--md {
	padding-top: 1rem !important;
}

.u-pt--lg {
	padding-top: 2rem !important;
}

.u-pt--xl {
	padding-top: 3rem !important;
}


/* Transforms */
.u-tty--md {
	transform: translateY(-1rem) !important;
}


/* Z-index */
.u-zi--1 {
	z-index: 1 !important;
}

.u-zi--2 {
	z-index: 2 !important;
}

.u-zi--3 {
	z-index: 3 !important;
}


/*
 *
 * Media Queries
 *
 */

@media (max-width: 340px) {
	header.site-header nav .primary-nav__item {
		margin: .5rem !important;
	}
}


@media (max-width: 480px) {
	html, body {
		width: 100% !important;
		max-width: 100% !important;
		overflow-x: hidden !important;
	}

	.primary-nav__link--button-white {
		padding: 10px 1rem !important;
	}

	.page-template-homepage-new .site-header {
		background-position: 65% top;
	}
}


@media (max-width: 640px) {
	body.page-template-developers .site-header {
		background-image: none !important;
	}
}


/* 560px */
@media (min-width: 560px) {
	/* Site Footer */
	.site-footer__widgets {
		justify-content: space-between;
		flex-direction: row;
	}

	.site-footer__copyrights {
		flex-direction: row;
	}

	.site-footer__legal {
		margin: 0 0 0 1rem;
	}
}


/* 600px */
@media (min-width: 600px) {

	.c-clients {
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: row;
	}

	.c-benefits {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.c-benefits__item {
		flex-basis: 45%;
	}

	.page-header--new .page-header__header {
		font-size: 36px;
		font-size: 2.25rem;
	}


	.page-template-pricing-new .page-header__header,
	.page-template-why-codeable .page-header__header,
	.page-template-how-it-works .page-header__header {
		margin-left: auto;
		margin-right: auto;
	}

	.page-template-persona-agencies .page-header__header,
	.page-template-persona-businesses .page-header__header,
	.page-template-persona-freelancers .page-header__header {
		font-size: 0.875em;
	}
}

/* 640px */
@media (min-width: 640px) {

	.c-categories-grid {
		margin-left: -15px;
		margin-right: -15px;
		flex-direction: row;
	}

	.c-categories-grid__item {
		flex-basis: 50%;
		padding: 0 15px;
	}

}

/* 768px */
@media (min-width: 768px) {

	.u-tty--md {
		transform: translateY(-2rem) !important;
	}

	.c-section--hire .c-horizontal-list {
		margin-top: 0;
	}

	.c-dev-slider .slick-prev,
	.c-dev-slider .slick-next {
		width: 60px;
	}

	/* Steps Component */
	.c-steps {
		flex-direction: row;
		justify-content: space-between;
	}

	.c-steps__item {
		flex-basis: 33%;
		margin-bottom: 0;
	}

	.c-steps--4 {
		flex-wrap: wrap;
		transform: translateX(1.5%);
	}

	.c-steps--4 .c-steps__item {
		flex-basis: 47%;
		margin-bottom: 2rem;
	}

	.c-steps--4 .c-steps__item:nth-child(n+3) {
		margin-bottom: 0;
	}

	.c-step-section__wrapper {
		flex-direction: row;
		align-items: center;
	}

	.c-step-section__count {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 220px;
		margin-bottom: 0;
	}

	/* Stat Component */
	.c-stats {
		flex-direction: row;
		justify-content: center;
	}

	.c-stats__item {
		flex-basis: 33%;
	}

	/* Experts Apply Component */
	.c-expert-apply {
		flex-direction: row;
		justify-content: space-between;
	}

	.c-expert-apply__content {
		flex-basis: calc(100% - 380px);
	}

	.c-expert-apply__image {
		flex-basis: 300px;
		margin-top: 0;
	}

	/* Stats Fact */
	.c-stat-fact__number {
		font-size: 64px;
	}

	.c-stat-fact__text {
		font-size: 30px;
	}


	/* Review Component */
	.c-review {
		flex-direction: row;
		justify-content: space-between;
		text-align: left;
	}

	.c-review__avatar {
		flex-basis: 280px;
		margin-bottom: 0;
	}

	.c-review__avatar img {
		width: auto;
		height: auto;
	}

	.c-review__content {
		flex-basis: calc(100% - 340px);
	}

	.page-template-persona-agencies .c-review__image {
		transform: translateX(-40px);
	}

	/* Big List Component */
	.c-big-list__item {
		display: flex;
		justify-content: space-between;
		flex-direction: row;
		max-width: 760px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 6rem;
	}

	.c-big-list__image {
		flex-basis: 160px;
		display: inline-flex;
		justify-content: center;
	}

	.c-big-list__content {
		flex-basis: calc(100% - 200px);
		margin-top: 0;
		text-align: left;
	}


	/* FAQ Component */
	.c-faq__question {
		margin: 0 1rem 1rem 3rem;
	}

	.c-faq__answer {
		margin: 0 1rem 0 3rem;
	}

	.c-faq__answer a {
		color: #118DC9;
	}

	/* Review Component */
	.c-review-wrapper {
		justify-content: flex-end;
	}

	.c-section--review:before {
		display: none;
	}

	/* Row Component */
	.c-row {
		flex-direction: row;
		justify-content: space-between;
	}

	.c-row--2 > * {
		flex-basis: 48%;
		display: inline-flex;
		flex-direction: column;
	}

	.c-clients {
		justify-content: space-between;
		flex-wrap: nowrap;
	}

	.c-clients__item {
		margin-bottom: 0;
	}

	/*  Price Guide Components */
	.c-price-guide {
		flex-direction: row;
		justify-content: space-between;
	}

	.c-price-guide__filters {
		flex-basis: 300px;
	}

	.c-price-guide__content {
		flex-basis: calc(100% - 300px);
	}

	/* Site Footer */
	.site-footer__wrapper {
		flex-direction: row;
		justify-content: space-between;
	}

	.site-footer__company {
		flex-basis: 300px;
	}

	.site-footer__widgets {
		flex-basis: calc(100% - 340px);
		justify-content: space-between;
		margin-top: 0;
	}

	.site-footer__widget {
		margin-bottom: 0;
	}

	body.page-template-developers .site-header {
		background-position: top center;
	}

	body.page-template-developers .page-header__header {
		max-width: 15em;
	}

	body.page-template-developers .page-header__subheader {
		max-width: 27em;
	}

	/*	Dev Slider */
	.c-dev-slider {
		padding: 0 45px;
	}

}


/* 991px */
@media (min-width: 991px) {

	/* Categories Grid Item */
	.c-categories-grid__item {
		flex-basis: 33.3333%;
	}

	/* Section Component */
	.c-section__wrapper {
		margin-bottom: 0;
		flex-direction: row;
		justify-content: space-between;
	}

	.c-section__wrapper--reverse {
		flex-direction: row-reverse;
	}

	.c-section__block {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 48%;
	}

	.c-section__block:nth-of-type(2) {
		margin-top: 0;
	}

	.c-section__block--image {
		display: inline-flex;
		align-items: flex-start;
		justify-content: center;
		max-width: 100%;
	}

	.page-header--new .page-header__header {
		max-width: 30em;
	}

	.page-header--new .page-header__header--md {
		max-width: 21em;
	}

	/* Benefits Component*/
	.c-benefits {
		flex-wrap: nowrap;
		transform: translateY(-7px);
	}

	.c-benefits__item {
		flex-basis: 220px;
		margin-bottom: 0;
	}

	.c-benefit__title {
		margin-top: -3px;
	}

	.c-benefit__description {
		margin-top: 18px;
	}


	/* Dev Slider Component*/
	.c-dev-slider {
		padding-bottom: 40px;
	}

	/* Site Footer */
	.site-footer__company {
		flex-basis: 340px;
	}

	.site-footer__widgets {
		flex-basis: calc(100% - 380px);
	}

}

/*  1024px */
@media (min-width: 1024px) {

	ul.primary-nav__list {
		flex-wrap: nowrap;
		margin-left: 20px;
	}

	ul.secondary-nav__list {
		margin-top: 0;
		margin-right: 0;
	}

	body.page-template-developers .site-header {
		background-position: -280px 0;
	}

}


/*  1025px */
@media (min-width: 1025px) {

	.c-sticky-bar {
		display: block;
	}

	li.primary-nav__item {
		margin-right: 1rem;
	}
}

/* 1200px */
@media (min-width: 1200px) {

	ul.primary-nav__list {
		padding-left: 50px;
	}

	li.primary-nav__item {
		margin-right: 1.5rem;
	}

	/* Categories Grid Item */
	.c-categories-grid__item {
		flex-basis: 25%;
	}

	.c-review-wrapper blockquote {
		transform: translateX(80px);
	}

	.c-section__subheader {
		max-width: 50em;
	}

	.site-footer__widgets {
		flex-basis: calc(100% - 440px);
		transform: translateX(-30px);
	}

	.c-benefits {
		margin-left: -2rem;
		margin-right: -2rem;
	}

	body.page-template-developers .page-header__header {
		max-width: 17em;
	}

	body.page-template-developers .page-header__subheader {
		max-width: 30em;
	}

	.page-template-persona-agencies .page-header,
	.page-template-persona-businesses .page-header,
	.page-template-persona-freelancers .page-header {
		transform: translateX(80px);
	}

	body.page-template-developers .site-header {
		background-position: 0 0;
	}

	.c-dev-slider--arrow-right .slick-prev {
		display: none !important;
	}

	.c-dev-slider--arrow-left .slick-next {
		display: none !important;
	}

}


/* 1400px */
@media (min-width: 1400px) {


	/* Review Section  */
	.c-review-section {
		height: 520px;
	}
}

/* 1700px */
@media (min-width: 1700px) {
	.page-template-homepage-new .site-header,
	.page-template-persona-agencies .site-header,
	.page-template-persona-businesses .site-header,
	.page-template-persona-freelancers .site-header {
		min-height: 600px;
	}
}


@media (min-width: 1920px) {

	.c-dev-slider__item:last-of-type {
		margin-right: 0;
	}
}


/* 1921px */
@media (min-width: 1921px) {
	.page-template-homepage-new .site-header,
	.page-template-persona-agencies .site-header,
	.page-template-persona-businesses .site-header,
	.page-template-persona-freelancers .site-header {
		min-height: 680px;
	}

}

/* 2100px */
@media (min-width: 2100px) {
	body.page-template-developers .site-header {
		background-position: center;
	}
}

/* 2300px */
@media (min-width: 2300px) {
	.page-template-homepage-new .site-header,
	.page-template-persona-agencies .site-header,
	.page-template-persona-businesses .site-header,
	.page-template-persona-freelancers .site-header {
		min-height: 760px;
	}

	body.page-template-developers .site-header {
		background-position: center;
	}

}

/* 2500px */
@media (min-width: 2500px) {

	.c-dev-slider {
		justify-content: center;
		max-width: 2500px;
		margin-left: auto;
		margin-right: auto;
	}

	.c-dev-slider__item {
		flex-basis: 12.5%;
		flex-grow: 0;
		flex-shrink: 0;
	}

}

/* Retina Devices */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	/* Retina-specific stuff here */
	.page-template-persona-agencies .site-header {
		background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/hero-agencies@2x.jpg') no-repeat bottom right;
		background-size: 100%;
	}

	.page-template-persona-businesses .site-header {
		background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/hero-businesses@2x.jpg') no-repeat bottom right;
		background-size: 100%;
	}

	.page-template-persona-freelancers .site-header {
		background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/hero-freelancers@2x.jpg') no-repeat top right;
		background-size: 105%;
	}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (max-width: 1365px) {
	.page-template-persona-agencies .site-header,
	.page-template-persona-businesses .site-header,
	.page-template-persona-freelancers .site-header {
		background-size: cover;
	}
}
